
QGIS Application - Bug report #17404

Windows does not show unicode characters

2017-11-06 11:22 AM - Matthias Kuhn

Status: Feedback

Priority: High

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25301

Description

For constraint reporting unicode characters are used but they show up as ? on Windows.

It's probably a font issue.

History

#1 - 2017-11-06 11:23 AM - Matthias Kuhn

https://issues.qgis.org/attachments/download/11639/image001.png

#2 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.

Files

image001.png 100 KB 2017-11-06 Matthias Kuhn

2025-12-20 1/1


